[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetHandle

GetHandle - get the operating system handle for the menu to which this item belongs

## Declaration

Source position: menus.pp line 189

`protected function TMenuItem.GetHandle: HMENU;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.